Loading...
Searching...
No Matches
types.cpp File Reference
Base

Functions for handling type information. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

std::string | gtsam::demangle (const char *name)
| Pretty print Value type name.

## Detailed Description

Functions for handling type information.

Author
  Varun Agrawal

Date
  May 18, 2020